<!DOCTYPE html>
<!--
-- Copyright (c) 2024 Alexander Exner.
--
-- This file is part of strom
-- (see https://gitlab.com/exner.occupational/strom).
--
-- This program is free software: you can redistribute it and/or modify
-- it under the terms of the GNU General Public License as published by
-- the Free Software Foundation, either version 3 of the License, or
-- (at your option) any later version.
--
-- This program is distributed in the hope that it will be useful,
-- but WITHOUT ANY WARRANTY; without even the implied warranty of
-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-- GNU General Public License for more details.
--
-- You should have received a copy of the GNU General Public License
-- along with this program. If not, see <http://www.gnu.org/licenses/>.
-->

<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Heizenergie</title>
  <style>
  .arrange-horizontally > * {
    display: inline-block;
    text-align: center;
  }
  .arrange-vertically > * {
    display: block;
  }
  </style>
</head>

<body>
<div class="container">
  <h1 class="logo">Home Automation</h1>
  <strong><nav>
    <ul class="menu">
      <li><a href="{{ url_for('get_schedules') }}">Schedules</a></li>
      <li><a href="{{ url_for('get_profiles') }}">Profiles</a></li>
    </ul>
  </nav></strong>
</div>
<div class="container">
    {% block content %}
    {% endblock %}
</div>
</body>
</html>
